<mamecheat version="1">

  <cheat desc="Invincibility">
    <script state="run">
      <action>maincpu.pb@101A=FF</action>
    </script>
  </cheat>

  <cheat desc="Get SideWinder Shot Now!">
    <script state="on">
      <action>maincpu.pb@1177=01</action>
    </script>
  </cheat>

  <cheat desc="Change Hypership Now!">
    <script state="on">
      <action>maincpu.pb@0F16=7F</action>
      <action>maincpu.pb@10D4=A8</action>
    </script>
  </cheat>

  <cheat desc="Stop Queen">
    <script state="run">
      <action>maincpu.pb@1685=EE</action>
      <action>maincpu.pb@1687=DE</action>
    </script>
  </cheat>

  <cheat desc="Get Twin Shot Now!">
    <script state="on">
      <action>maincpu.pb@0EA2=3F</action>
      <action>maincpu.pb@0EA4=3F</action>
      <action>maincpu.pb@0EA6=3F</action>
      <action>maincpu.pb@0EA8=3F</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@1104=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@1105=03</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test">
    <parameter min="1" max="25" step="1"/>
    <script state="change">
      <action>sub2.pb@temp1=00</action>
      <action>temp0=003F+param</action>
      <action>sub2.pb@temp0=01</action>
      <action>temp1=temp0</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
